Adobe Lightroom のエラー:〔別のツールで編集〕メニューに表示されるプラグインが Adobe Lightroom Classic で開きません。なぜですか。

この情報は、すべてのバージョンに適用

これは、インストールの問題である可能性があります。  プラグインが別のツールで編集メニューに表示されるにもかかわらず、正しくインストールされていないことがあります。 プラグインをアンインストールし、再インストールしてください。

問題が解決しない場合は、プラグインのディレクトリを安全にクリーニングできる Nik Collection 用クリーニングツールのご利用をお勧めします。

  • Mac用の Nik クリーニングツールの詳細については、このリンクをクリックしてください。
  • Windows 版の Nik クリーニングツールの詳細については、このリンクをクリックしてください。

アンインストール中に問題が発生した場合は、Windows のトラブルシューティングツールを使用してください

このページから直接、DxO のサポートチームに問合せをするには、このリンクをクリックしてください。

この記事は役に立ちましたか?

22人中1人がこの記事が役に立ったと言っています

回答はみつかりましたか?

弊社サポートにお問い合わせしていただけます。
サポートに問い合わせする